# Uses of Class
org.eclipse.swt.events.MenuEvent

Packages that use MenuEvent
Package
Description
org.eclipse.swt.events

## Uses of MenuEvent in org.eclipse.swt.events

Methods in org.eclipse.swt.events with parameters of type MenuEvent
Modifier and Type
Method
Description
`void`
MenuAdapter.`menuHidden(MenuEvent e)`
Sent when a menu is hidden.
`void`
MenuListener.`menuHidden(MenuEvent e)`
Sent when a menu is hidden.
`void`
MenuAdapter.`menuShown(MenuEvent e)`
Sent when a menu is shown.
`void`
MenuListener.`menuShown(MenuEvent e)`
Sent when a menu is shown.